#!/usr/bin/env gnuplot
##
set key right

set title "`pwd | sed 's%^.*/%%'`" font 'Times-Roman,18'
E_Fermi=`grep Fermi scTi._o_DS1_DOS | sed 's/ Fermi energy :  //'`

set terminal postscript landscape enhanced color 'Times-Roman' 22
set output 'dos.eps'

plot [-1.5:0.5] [0:50] \
     '< tail --line=+15 scTi._o_DS1_DOS'        using ($2-E_Fermi):3  title 'total'      w l lt 6,\
     '< tail --line=+15 scTi._o_DS2_DOS'        using ($2-E_Fermi):3  title 'total'      w l lt 1,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):5  title 'Ti 3d'      w l lt 9,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):17 title 'Ti 3d m=-2' w l lt 4,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):18 title 'Ti 3d m=-1' w l lt 5,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):19 title 'Ti 3d m= 0' w l lt 2,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):20 title 'Ti 3d m=+1' w l lt 7,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):21 title 'Ti 3d m=+2' w l lt 8,\
     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):($17+$18+$19+$20+$21) title 'Ti 3d sum'  w l lt 9 lw 2

#     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):3  title 'Ti 3s' w l,\
#     '< tail --line=+20 scTi._o_DS3_DOS_AT0001' using ($2-E_Fermi):4  title 'Ti 2p' w l,\

#Local variables:
#  compile-command: "gnuplot dos.gp"
#End:
